[IMPRESSORAS]
Impressora_Etiquetas=\\localhost\ZEBRA
Modelo_Impressora_Etiquetas=etqZPLII
ENDERECO_IMPRESSORA_PDV=
ENDERECO_IMPRESSORA_COZINHA=
ENDERECOGAV=
TIPOIMP=1
CONTGAV=0
ENDERECO_IMPRESSORA_TELE=PDFCreator
QTD_COPIAS_TELE=1
FORMATO_IMPRESSAO_TELE=Térmica
TIPO_IMPRESSAO_TELE=IMPRESSORA
[BANCOS]
PDV=C:\PDV Bitcom\Dados\Camatti\PDV.FDB
SERVIDOR_PDV=LOCALHOST
USA_SIGE=0
SIGE=                                                                               
SERVIDOR_SIGE=                                                                               
USA_CARDAPIO=0
BANCO_CARDAPIO=                     
SERVIDOR_CARDAPIO=                     
PASTA_ATUALIZACAO=C:\PDV Bitcom
[SENHA]
EMITE_SENHA=0
[BALANCA]
Arquivo_BALANCA=
USA_BALANCA_CHECKOUT=0
MODELO_BALANCA=
PORTA_SERIAL=
BAUD_RATE=
DATA_BITS=
PARIDADE=
STOP_BITS=
HANDSHAKING=
TIME_OUT=
[VIDEO]
RESVID=0
Horizontal_anterior=                                                                    
Vertical_anterior=                                                                    
Horizontal_atual=                                                                    
Vertical_atual=                                                                    
[IMPRESSAO]
PREVIEW_FECHAMENTO=1
PREVIEW_LANCAIXA=1
PREVIEW_REIMPRE=1
PREVIEW_PEDIDOS=1
PREVIEW_CUPOM=1

[PainelTouch]
Usa=0
PosInicialTopo=400
PosInicialEsquerda=500
Altura=200
Largura=600

[PainelTouch_BotoesGrupo]
Altura=50
Largura=50
cor=clFuchsia
corFonte=clWhite

[PainelTouch_BotoesProduto]
Altura=60
Largura=60
BotoesPorLinha=8
cor=clFuchsia
corFonte=clBlack
[BUSCAPRECO]
ARQUIVO_GERTEC=
[PosPrinter]
Modelo=1
Porta=RAW:TANCA TP-650
PaginaDeCodigo=2
ParamsString=
Colunas=40
EspacoLinhas=0
LinhasEntreCupons=3
[TEF]
GP=18
Log=c:\PDV Bitcom\TEF
MaxCartoes=0
TrocoMaximo=0
ImprimirViaReduzida=0
MultiplosCartoes=1
QRCode=1
SuportaDesconto=0
SuportaSaque=0
SuportaReajusteValor=0
[Aplicacao]
RazaoSocial=CLZT Informática Ltda
Registro=123456
Nome=PDV Bitcom
Versao=1.0
[GradeItens]
Largura=980
LarguraColunaSeq=44
LarguraColunaCodigo=84
LarguraColunaDescricao=422
LarguraColunaQtd=94
LarguraColunaUnit=148
LarguraColunaTotal=148
FonteItens=14
FonteTitulo=8
LeftImagem=700
TopImagem=140
